/* 
 * INCOGRAF® - 2015
 */
.intro{
    font-family: 'MuseoSans-100';
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5000;
    width: 100%;
    min-width: 345px;
    height: 100%;
    display: block;
}
.intro-content-bg{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5100;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
}
.intro-content{
    background: transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5200;
    width: 100%;
    height: 100%;
    color: #fff;
}
.intro-content-left{
    height: 100%;
    width: 22.5%;
    min-width: 320px;
    float: left;
    padding: 0 0 0 60px;
}
.intro-logo, .intro-slogan, .intro-mlselector{
    width: 100%;
    float: left;
}
.intro-logo, .intro-slogan{
    height: 30%;
}
.intro-logo{

}
.intro-logo span{
    background: transparent url('../images/app/blb_logo_white.png');
    height: 150px;
    width: 155px;
    display: inline-block;
    border: 1px solid #fff;
}
.intro-slogan{

}
.intro-slogan h1{
    
    font-size: 48px;
    margin-top: 60px;
}
.intro-mlselector{
    height: 40%;
    width: 280px;
    position: absolute;
    bottom: 0;
}
.ml-selector-container{
    font-size: 16px;
    padding: 0;
    list-style-type: none;
    text-align: left;
    position: absolute;
    bottom: 40px;
}
.ml-selector-container li{
    height: 25px;
    cursor: pointer;
}
.ml-selector-container li span{
    position: relative;
    bottom: 11px;
    border-bottom: 1px solid #6ac0dd;
    display: block;
    width: 150px;
    display: none;
}
.ml-selector-container li:hover span{
    display: block;
}

@media screen and (max-height: 900px) {
    .intro-slogan {
        min-height: 221px;
    }
    .intro-logo{
        min-height: 180px;
    }
}

@media screen and (max-height: 600px) {
    .intro-content, .intro-content-bg{
        min-height: 600px;
        height: 600px;
    }
    .intro-slogan h1 {
        margin-top: 30px;
    }
    .intro-mlselector {
        
    }
    .intro-content-left {
       min-height: 600px;
    }
}